Side 1 af 1

Java-afviklingsmiljø (JRE)

: 25. aug 2018 10:33
af swa2
Når jeg ønsker at oprette en database modtager jeg følgende besked:
LibreOffice kræver et Java-afviklingsmiljø (JRE) for at udføre denne opgave. Installer et JRE og genstart LibreOffice.

Da jeg har installeret: JAVA 8 Update 181 har jeg svært ved at forstå, hvorledes jeg kommer videre, da jeg også får meddelelsen ”Der kunne ikke oprettes forbindelse til datakilden ”Ny database2”. Ingen Javainstallation blev fundet. Kontroller venligst din installation.”

Re: Java-afviklingsmiljø (JRE)

: 25. aug 2018 11:12
af Jørgen Rasmussen
Måske passer din Java Runtime Environment ikke til din LibreOffice.
Hvis din LibreOffice er et 32bit-program, skal din Java Runtime Environment også være et 32bit-program.
Hvis din LibreOffice er et 64bit-program, skal din Java Runtime Environment også være et 64bit-program.

Re: Java-afviklingsmiljø (JRE)

: 25. aug 2018 14:16
af swa2
Tak for hjælpen.
Det var Java udgaven, der var en 32bit udgave. Så nu kører det.

SWA